I cannot create legacy API Keys

I’m being told by 3commas that I need to create keys here: https://www.coinbase.com/api_keys/new_modal… which I think are legacy keys. Can you confirm that this was depreciated? Or is there something wrong with my account.

My account on this page https://www.coinbase.com/settings/api is showing API Version: 2017-10-06. Thanks!